/************ Fonts ***********************/
@dcf-font: "Roboto";
@dcf-defaultFontSize: 14px;
@dcf-SmallFontSize: 10px;

/*****************************************************/

/******************* Colors **************************/
@dcf-blue: #275c8a;
@dcf-red: #A94442;

@dcf-red-light: lighten(@dcf-red, 35%);

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.dcf-red-font {
    color: #EE3326 !important;
}

.dcf-blue-border {
    border-color: #2162ae;
}

.dcf-blue-background {
    background-color: #2162ae;
}

a, .btn-link {
    color: #0366d6;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

/*.invalid {
    outline: 1px solid red;
}*/

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }


.layout-container {
    background-color: white;
    padding-bottom: 20px;
}
/**
 * Hide elements visually, but keep them available for screen readers.
 *
 * Used for information required for screen reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

    /**
 * The .focusable class extends the .visually-hidden class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
    .visually-hidden.focusable:active,
    .visually-hidden.focusable:focus {
        position: static !important;
        overflow: visible;
        clip: auto;
        width: auto;
        height: auto;
    }

#block-dcfhero-branding {
    background-color: #2162AE;
    padding: 10px 15px;
    text-align: center;
}

.site-logo img {
    max-height: 75px;
    width: auto;
    max-width: 100%;
}

.layout-content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0% 2%;
}

.horizlogo {
    padding-top: 5px;
    padding-left: 5px;
    color: #AF3962;
    font-size: 15px;
    font-weight: 400;
}

.site-name {
    display: none;
}

.site-slogan {
    display: none;
}

.font-language {
    max-height: 60px;
    width: auto;
    max-width: 100%;
    font-size: 22px;
}

footer {
    #footer

{
    border-top: 3px solid #136382;
    width: 100%;
    z-index: 1000;
    bottom: 0;
    padding: 0.5em 0em 0.5em 0em;
    background-color: white;
    ul

{
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

li {
    float: left;
    display: block;
    width: 14%;
}

a {
    width: 100%;
    color: #288db4;
    font-weight: 700;
    display: block;
    padding: 0.2em 0%;
    text-align: center;
    color: #2162AE;
}

li:last-child {
    border-right: 0;
}

hr {
    border: solid 1px @dcf-red-light;
}

}

#footerstatement {
    line-height: 25px;
    color: @dcf-blue;
    text-align: center;
}

}

.header-background {
    /* the rgba color is orange of buttons on DCF home page*/
    background: -moz-linear-gradient(271deg, rgba(252,185,36,0.25) 0, rgba(252,185,36,0.1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(252,185,36,0.25)), color-stop(100%, rgba(252,185,36,0.1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(271deg, rgba(252,185,36,0.25) 0, rgba(252,185,36,0.1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(271deg, rgba(252,185,36,0.25) 0, rgba(252,185,36,0.1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(271deg, rgba(252,185,36,0.25) 0, rgba(252,185,36,0.1) 100%); /* ie10+ */
    background: linear-gradient(179deg, rgba(252,185,36,0.25) 0, rgba(252,185,36,0.1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCB924', endColorstr='#FCB924',GradientType=0 ); /* ie6-9 */
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 3px solid @dcf-red;
}

#houseHoldSize {
    margin-left: 2%;
}


.region-footer {
    background-color: #FFFFFF;
    padding: 20px 5% 10px 5%;
}

.FamilySizeInfoClick {
    font-size: 1.5em !important;
}

.FamilySizeInfo {
    display: none;
    padding-left: 15px !important;
    margin-top: 5px !important;
}

.FamilySizeInfoParagraph {
    border-radius: 5px;
    padding: 5px;
    background: linear-gradient(179deg, rgba(252, 185, 36, 0.25) 0, rgba(252, 185, 36, 0.1) 100%);
}

.FontAwesomeHeight {
    height: .75em;
}

.ChildInformationProviderDisplay {
    display:none;
}

.ChildInformationProviderParagraph {
    border-radius: 5px;
    padding: 5px;
    background: linear-gradient(179deg, rgba(252, 185, 36, 0.25) 0, rgba(252, 185, 36, 0.1) 100%);
}

.infooptionswidth {
    margin-right : -15px !important;
}

.secondParentFamilyDiv {
    display:none;
}

.familyIncomeInputTextFields {
    width: 250px !important;
    height: 37px !important;
    border: 1px solid #ced4da !important;
}

.ProviderSearch {
    width: 250px !important;
    height: 37px;
    border: 1px solid #ced4da !important;
}

.UnKnowProviderButton {
    background-color: #A94442;
    margin-left: 22%;
}


    .region-footer nav ul {
        list-style-type: none;
        padding-left: 0;
    }

.region-footer .footerMenu {
    display: flex;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}



.region-footer .footerMenu li {
    list-style-type: none;
    flex-grow: 1;
}



.region-footer .footerMenu ul > li a {
    font-size: 0.8rem;
    padding: 10px 0;
    color: #000000;
}

    .region-footer .footerMenu ul > li a:hover {
        color: #2162AE;
    }

#footerbottom #social-div {
    display: block;
    flex-grow: 3;
    text-align: center;
    margin-right: 20%;
}


#footerbottom #social-div img {
    height: 30px;
    width: auto;
    padding-top: 4px;
}

#footerbottom #google-translate {
    display: block;
    clear: both;
    margin-top: -1.1rem;
    flex-grow: 1;
}


#footerbottom #google-translate .goog-te-gadget-simple {
    border-radius: 10px;
}

#footerbottom #disclaimerdiv {
    flex-grow: 7;
    padding-top: 6px;
}



#ChildCareSearch .childcaresearch-button {
    background-color: #b33518;
    border-radius: 5px;
    color: white !important;
    display: block;
    font-family: Roboto, Arial, sans-serif;
    font-size: 12pt;
    height: 38px;
    text-align: center !important;
    width: 100%;
}

#ProviderDetails .childcare-button {
    background-color: #b33518;
    border-radius: 5px;
    color: white !important;
    display: block;
    font-family: "PT Sans Caption Bold", Arial, sans-serif;
    font-size: 12pt;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center !important;
    width: 100%;
}

@media print {
    .hide-print {
        display: none;
    }
}

.HeaderLabel {
    font-weight: bold;
}

.Bold {
    font-weight: bold !important;
}

.RightJustify {
    text-align: right !important;
}

.LeftJustify {
    text-align: left !important;
}

.mobile-header {
    background-color: #fcf2e3;
}

.border-bottom {
    border-bottom-color: #666666 !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
}

.border-top {
    border-top-color: #666666 !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
}


/*** Styles to display youngstar sprites 
    Ex: The following would display as five stars
    <div class="youngstar-stars"><div class="five-stars"></div></div> 
***/

.youngstar-stars {
    display: inline-block;
    height: 14px;
    width: 70px;
}

    .youngstar-stars * {
        background-image: url(../Images/starsprite.png);
        background-repeat: repeat-x;
        display: inline-block;
        min-height: 14px;
    }

    .youngstar-stars .stars-5, .youngstar-stars .stars-4, .youngstar-stars .stars-3, .youngstar-stars .stars-2, .youngstar-stars .stars-1 {
        background-position: 0 -14px;
    }

    .youngstar-stars .stars-5 {
        width: 70px;
    }

    .youngstar-stars .stars-4 {
        width: 56px;
    }

    .youngstar-stars .stars-3 {
        width: 42px;
    }

    .youngstar-stars .stars-2 {
        width: 28px;
    }

    .youngstar-stars .stars-1 {
        width: 14px;
    }

.childcare-NoneFoundSections {
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

/***** .Grid *****/
.Grid {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 1em;
    width: 100%;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

    .Grid .PntsColumn {
        text-align: center;
    }

    .Grid th {
        background-color: #0065A4;
        color: White;
        font-family: "PT Sans Caption Bold", Arial, sans-serif;
        font-style: inherit;
        font-weight: inherit;
        padding: 2px 5px 2px 5px !important;
        text-align: center; /*pcr 54265 */
    }

    .Grid td, .Grid colgroup {
        font-size: small;
        padding: 2px 5px 2px 5px;
        vertical-align: top;
    }

    /** Borders **/

    .Grid th, .Grid td {
        border: 0 none;
    }

    .Grid tr {
        border-bottom: 1px solid #ccc;
    }

        .Grid tr:last-of-type {
            border-bottom: 0 none;
        }

    .Grid th {
        border-right: 1px solid #888;
    }

/* Table.Phone */

TABLE.Phone TH {
    background-color: inherit;
    border: 1px solid #666666; /*font-size: small;*/
    color: black;
    font-family: "PT Sans Caption Bold", Arial, sans-serif;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
    text-align: left;
}

TABLE.Phone {
    border-left: 1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    margin-bottom: 5px;
    margin-top: 5px;
}

    TABLE.Phone TD, TABLE.Phone TH {
        border: none;
    }

    table.Phone .headerRow {
        background-color: #fcf2e3;
    }

    table.Phone TD {
        vertical-align: middle;
    }

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

 Bootstrap Accordion color changes 
.accordion-button,
.accordion-button:focus,
.accordion-button:not(.collapsed) {
    color: white;
    background-color: #0065A4;
}


.accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        transform: rotate(-180deg);
 }



.youngstar-stars {
    display: inline-block;
    height: 14px;
    width: 70px;
}

    .youngstar-stars * {
        background-image: url(../Images/starsprite.png);
        background-repeat: repeat-x;
        display: inline-block;
        min-height: 14px;
    }

    .youngstar-stars .stars-5, .youngstar-stars .stars-4, .youngstar-stars .stars-3, .youngstar-stars .stars-2, .youngstar-stars .stars-1 {
        background-position: 0 -14px;
    }

    .youngstar-stars .stars-5 {
        width: 70px;
    }

    .youngstar-stars .stars-4 {
        width: 56px;
    }

    .youngstar-stars .stars-3 {
        width: 42px;
    }

    .youngstar-stars .stars-2 {
        width: 28px;
    }

    .youngstar-stars .stars-1 {
        width: 14px;
    }

.validation-errors {
    padding-left: 0;
    list-style: none;
    background-color: #f2dede;
    font-weight: bold;
}

    .validation-errors > li {
        color: red;
    }


.column {
    padding: 10px;
    height: 300px;
}

.accordion-button {
    color: white !important;
    background-color: #0065A4 !important;
}

.dynamic-header-accordian .accordion-button {
    padding: 11px 16px !important;
}

.static-header-accordian .accordion-button {
    background-image:none !important;
    padding:4px 16px !important;
}

.static-header-accordian .accordion-button::after {
    background-image: none !important;
}

.CurrentBreadCrumbNode {
    color: #B5251C;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.layout-content h3 {
    color: black;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    margin-bottom: 10px;
}

label {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px !important;
    font-weight: normal;
}

#scrollMessageForCcfp {
    background-color: #B5251C;
    color: white;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}

h2.childCareQuestions {
    color: #B5251C;
    font-size: 16px;
}

.flex-column {
    padding: 20px;
}

#YS-Header ul.tabs {
    margin-top: 49px !important;
    display: inline-flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    flex-grow: 1;
}

#YS-Header {
    display: inline-flex;
    flex-wrap: nowrap;
    flex-grow: 1;
    border-bottom: 2px solid #b33518;
    height: 94px;
    line-height: 1em;
    width: 100%;
}

    #YS-Header ul.tabs li {
        display: inline-block;
        float: left;
        margin: 0.2% 1px 0 2px;
        text-align: center;
        min-width: 23%;
        max-width: 27%;
        position: relative;
    }

        #YS-Header ul.tabs li a {
            background-color: #fbab23;
            border: 1px solid #fbab23;
            color: black;
            display: block;
            font-family: Arial, sans-serif;
            font-size: 12pt;
            line-height: 20px;
            padding: 10px 0;
            width: 100%;
            white-space: nowrap;
            border-radius: 4px 4px 0 0;
            font-weight: bold;
        }


            #YS-Header ul.tabs li a.selected {
                background-color: #b33518;
                border-color: #b33518;
                color: white;
            }



.dcf-red-font {
    color: #EE3326;
}

.dcf-blue-border {
    border-color: #2162ae;
}

.dcf-blue-background {
    background-color: #2162ae;
}

.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main {
    flex: 1;
}

header h2 {
    color: #b33518;
    font-family: Arial, sans-serif;
    font-size: 17pt;
    line-height: 17pt;
    margin-bottom: 10px;
    margin-top: 5px
}

header p {
    margin-bottom: 10px;
}

header ul {
    margin-left: 30px;
}

    header ul li {
        list-style-type: square;
        margin-bottom: 0.5em;
    }

header p {
    margin-bottom: 10px;
}

.list-unstyled ul {
    margin-left: 10px;
}


.list-unstyled li {
    list-style-type: none;
    margin-bottom: 0.5em;
}


#youngstar-mobile-menu ul {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 2px;
    margin-bottom: 0;
    box-sizing: content-box !important;
}



#youngstar-mobile-menu ul {
    background: #9a1a13;
}



#youngstar-mobile-menu h3.ui-accordion-header {
    background-color: #b33518;
    background-image: none;
    border: 0 none;
    border-radius: 0;
    height: 39px;
    margin: 0;
    padding-bottom: 0;
    padding-right: 2px;
    padding-top: 0;
}

    #youngstar-mobile-menu h3.ui-accordion-header a {
        color: white;
        display: inline-block;
        float: left;
        height: 27px;
        padding-top: 10px;
        width: 84%;
    }

#youngstar-mobile-menu h3.accordion-button {
    background-color: inherit;
}


#youngstar-mobile-menu h3.ui-accordion-header button {
    color: white;
    display: inline-block;
    float: left;
    height: 27px;
    padding-top: 10px;
    width: 84%;
}

#youngstar-mobile-menu h3.ui-accordion-header hr {
    border-top: 1px solid white;
    clear: both;
    margin: 0;
    padding: 0;
}

#youngstar-mobile-menu li {
    background-color: #9a1a13;
    display: block;
    float: none;
    height: 20px;
    padding: 5px 4%;
    width: 92%;
}

#youngstar-mobile-menu div {
    background-image: none;
    border-radius: 0;
    padding: 0;
}

#youngstar-mobile-menu button img {
    width: 100%;
}

#youngstar-mobile-menu li a {
    color: white;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    height: 100%;
    width: 100%;
}

#mobile-menu-button {
    background-color: #b33518;
    border: medium none;
    display: block;
    float: right;
    height: 45px;
    padding: 10px 50px 10px 10px;
    width: 45px;
}



    #mobile-menu-button.accordion-button {
        background-color: #b33518;
    }

.accordion-button, .accordion-button:focus, .accordion-button:not(.collapsed) {
    background-color: #b33518;
}





#btnSetLanguage {
    color: #2162ae;
}




#nonDcfLinkModal .modal-header {
    border-bottom: none !important;
    padding-bottom: 0 !important;
}

#nonDcfLinkModal .modal-footer {
    border-top: none !important;
    padding-top: 0 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield
}



#footerbottom {
    display: flex;
    margin-top: 70px;
    border-top: 1px solid #F2F2F2;
    padding-top: 15px;
    padding-bottom: 10px;
}

    #footerbottom #horizlogo {
        flex-grow: 3;
        display: block;
        color: #AF3962;
        margin-left:20%;
    }

        #footerbottom #horizlogo img {
            height: 30px;
            width: auto;
            display: block;
            float: left;
        }

        #footerbottom #horizlogo #logotext {
            padding-top: 5px;
            padding-left: 5px;
            display: block;
            float: left;
        }

#footer a:hover {
    text-decoration: underline;
}

input[type="radio"]{
    border-color:#888;
}

.k-list-item.k-odd-row {
    background-color: #ffffff;
}

.k-list-item.k-alt-row {
    background-color: #f0f0f0;
}


.my-custom-class {
    color: #A94442 !important;
    text-align: center;
    font-size: 24px !important;
    font-weight: bold;
    margin: 0;
}

.houseHoldSize {
    width: 250px !important;
    margin-top: 8px !important;
}

.selected-radio {
    background-color: darkblue;
    color: white;
}

.k-alt-row {
    background-color: #f0f0f0;
}

.k-odd-row {
    background-color: #ffffff;
}

.accordion-button {
    color: white !important;
    background-color: #0065A4 !important;
}

#Ready4kInformationClick {
    cursor: pointer;
}

#secondParentFamilyDiv {
    cursor : pointer;
}

#ChildInformationClick {
    cursor: pointer;
}

#CareNeedInformationClick {
    cursor: pointer;
}

#ChildInformationProviderClick {
    cursor: pointer;
}

#CareNeedInformationProviderClick {
    cursor: pointer;
}

.custom-margin {
    margin-top: 0.75em !important;
}

.btn-link {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
    background:none;
    border:none;
    padding:0;
    font-size:inherit;
    transition:color 0.3s;
}

.btn-link:hover {
    color:darkblue;
}

.WelcomeTitleH2 {
    margin-top: -8px !important;
}

.ReadMoreInformationClick {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

.ReadMoreInformation {
    display: none;
}

.houseHoldSizeAccordian1 {
    margin-left: -15px !important;
    margin-top: -15px !important;
}

.totalFamilyIncomeDiv {
    margin-top: -16px !important;
}

.familyIncomeRadioGroupDiv {
    padding-left: 15px !important;
}

.incomeAndRateLabel {
    width: 150px !important
}

.divProviderYesDesc {
    margin-top: -16px !important;
    display: none;
}

.submitButton {
    background-color: #A94442 !important;
}

.tablePadding {
    padding-left: 1%;
    width: 100%;
    border-collapse: collapse;
}

.tableHead {
    background-color: #275c8a;
}

.tdCommonWidth {
    width: 120px;
}

.tdCountiesWidth {
    width: 240px;
}

.tdSubsidyAmountWidth {
    width:180px;
}

.tdAddressWidth {
    width:260px;
}

.tdProviderWidth {
    width: 220px;
}

.tdCountyTribeWidth {
    width:140px;
}

.tdSubsidyAmountBg {
    background-color: #ACD0CE;
}

.tdSubsidyAmountColumnBgColor {
    width: 180px !important;
    background-color: #ACD0CE !important;
}

.tdSubsidyAmountValueSize {
    font-size: 17px !important;
}

.deleteRow {
    background-color: #FBAB23;
    width: 100px;
}

.childAndCareNeedWidth {
    width: 250px !important;
}

.secondParentbuttondiv {
    display:none;
    margin-left:180px;
}

.ulProviderYesDescription {
    list-style-type: disc
}

.SubmitButtonCss {
    background-color: #FBAB23;
    width: 100px;
    color: black
}

.knownProviderAddButton {
    background-color: #A94442;
    margin-left: 22%
}

.providerAndPriceChild {
    width: 250px;
    height: 37px;
    border: 1px solid #ced4da;
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .main > div {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

@media screen and (max-width: 600px) {
    .region-footer {
        padding-top: 3vw;
    }

    .secondParentbuttondiv {
        margin-left : 160px;
    }
}

@media screen and (max-width: 1023px) {
    .region-footer .footerMenu {
        font-size: 0.85rem;
    }
}

@media screen and (max-width: 768px) {
    .region-footer .footerMenu {
        display: block;
    }

        .region-footer .footerMenu::after {
            content: "";
            clear: both;
            display: table;
        }
}

@media screen and (max-width: 768px) {
    .region-footer .footerMenu {
        display: block;
        text-align: center;
        font-size: 1rem;
    }
}

@media screen and (max-width: 768px) {
    .region-footer .footerMenu > li {
        width: 50%;
        float: left;
        height: 100px;
    }
}

@media screen and (max-width: 600px) {
    .region-footer .footerMenu > li {
        width: 100%;
        float: none;
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    #footerbottom #google-translate {
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    #footerbottom {
        display: block;
    }
}


@media screen and (max-width: 1023px) {
    #footerbottom #horizlogo #logotext {
        display: none;
    }
}

@media screen and (max-width: 1023px) {
    #footerbottom #horizlogo {
        flex-grow: 15;
        margin-left:auto;
    }
}

@media screen and (max-width: 600px) {
    #footerbottom #horizlogo img {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}


@media screen and (max-width: 1023px) {
    #footerbottom #social-div {
        text-align: left;
        margin-right:auto;
    }
}

@media screen and (max-width: 600px) {
    #footerbottom #social-div {
        text-align: center;
        margin-right: auto;
    }
}

@media screen and (max-width: 600px) {
    #footerbottom #disclaimerdiv {
        text-align: center;
    }
}

@media screen and (max-width:1023px) {
    #houseHoldSize{
        margin-left:24px;
    }
}

@media screen and (max-width:350px) {
    .mobileview .d-inline-flex {
        flex-wrap: nowrap;
    }
    .mobileview select {
        width:220px !important;
    }
    .mobileview label {
        width: 100%;
    }

    .mobileview input[type=number] {
        width:220px !important;
    }

    .mobileview input[type=text] {
        width: 220px !important;
    }

    .mobileview span {
        display: inline-block;
        margin-left: 5px;
    }

    .custom-lang {
        margin-left:0 !important;
        display:flex;
        justify-content:flex-end;
        white-space:nowrap;
    }

    .tooltip-info {
        padding-left: 15px;
        margin-top: 5px;
        justify-content: flex-end;
        white-space: nowrap;
    }

}